Hiszpania7.jpg=Michał rysuje detale architektoniczne
Hiszpania12.jpg=Pokazy tradycyjnych tańców.
Hiszpania2.jpg=A oto obraz, który otrzymaliśmy.
Hiszpania10.jpg=Hiszpańskie widoki.
Hiszpania8.jpg=Prace nad makietą.
Hiszpania4.jpg=Przekazanie Dyrektorowi hiszpańskiej szkoły upominków.
Hiszpania13.jpg=Nasza grupa na tle zamku w miejscowości Sigűenza
Hiszpania11.jpg=Hiszpańskie krajobrazy.
Hiszpania6.jpg=Prace pomiarowe w terenie.
Hiszpania5.jpg=Krajobrazy Trijueque.
Hiszpania9.jpg=Efekt końcowy – nasza makieta.
Hiszpania15.jpg=Uczniowie przed zamkiem królewskim w Madrycie
Hiszpania3.jpg=Nasi uczniowie z otrzymanymi od hiszpańskich uczniów prezentami.
Hiszpania16.jpg=Wszyscy uczniowie biorący udział w programie.
Hiszpania14.jpg=Uczniowie przy pomniku „symbolu Madrytu”
Hiszpania1.jpg=Mali uczniowie –twórcy obrazu, który otrzymaliśmy w prezencie.
